<template>
  <require from="./components/sketch-pad/sketch-pad"></require>
  <require from="./app.css"></require>


  <div class="App">
    <header class="App-header">
      <img src="./resources/aurelia-icon.svg" class="App-logo" alt="logo" />
      <code>
        ${message}
        <a class="App-link" href="https://aurelia.io/home" target="_blank" rel="noopener noreferrer"> Aurelia</a>
      </code>
      <p>Write words on the Canvas to see them recognized</p>
    </header>
    <sketch-pad></sketch-pad>
  </div>

</template>
